AUTOMAKE_OPTIONS = foreign no-dependencies
SUBDIRS = src

SCREENSAVER_DATADIR = $(GNOME_DATADIR)/control-center/screensavers

install-data-local:
	test -e $(SCREENSAVER_DATADIR) && $(INSTALL) goban.xml $(SCREENSAVER_DATADIR)
	$(INSTALL) -d $(pkgdatadir)
	$(INSTALL) games/* $(pkgdatadir)

EXTRA_DIST = games goban.xml goban.spec.in src/*.h README.screensaver
